[SETUP]
MaxWordsLights=14
MaxWordsAnalogIN=30
MaxWordsAnalogOUT=3
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=128
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=8
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128

[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight10_Caption=ERR_DIGOUT_2
LabelLight11_Caption=ERR0_TKAK_0
LabelLight12_Caption=ERR0_TKAK_1
LabelLight13_Caption=ERR0_TKAK_2
LabelLight14_Caption=ERR0_TKAK_3
LabelLight15_Caption=POWER_TKAK_0
LabelLight16_Caption=POWER_TKAK_1
LabelLight17_Caption=POWER_TKAK_2
LabelLight18_Caption=POWER_TKAK_3
LabelLight19_Caption=POWER_DIGIN_0
LabelLight20_Caption=POWER_DIGIN_1
LabelLight21_Caption=POWER_DIGIN_2
LabelLight22_Caption=POWER_DIGOUT_0
LabelLight23_Caption=POWER_DIGOUT_1
LabelLight24_Caption=POWER_DIGOUT_2
LabelLight25_Caption=SWICH_TKAK_0
LabelLight26_Caption=SWICH_TKAK_1
LabelLight27_Caption=SWICH_TKAK_2
LabelLight28_Caption=SWICH_TKAK_3
LabelLight29_Caption=SWICH_DIGIN_0
LabelLight3_Caption=ERR_TKAK_2
LabelLight30_Caption=SWICH_DIGIN_1
LabelLight31_Caption=SWICH_DIGIN_2
LabelLight32_Caption=SWICH_DIGOUT_0
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=ERR_DIGIN_0
LabelLight6_Caption=ERR_DIGIN_1         
LabelLight7_Caption=ERR_DIGIN_2
LabelLight8_Caption=ERR_DIGOUT_0
LabelLight9_Caption=ERR_DIGOUT_1
LabelLight33_Caption=SWICH_DIGOUT_1
LabelLight34_Caption=SWICH_DIGOUT_2
LabelLight35_Caption=--
LabelLight36_Caption=READY_UKSS_-
LabelLight37_Caption=READY_UKSS_-
LabelLight38_Caption=--
LabelLight39_Caption=--
LabelLight40_Caption=READY_UKSS_-
LabelLight41_Caption=READY_UKSS_-
LabelLight42_Caption=UD1_MAX
LabelLight43_Caption=UD1_MIN
LabelLight44_Caption=ID1_MAX
LabelLight45_Caption=ERR_SHEMA
LabelLight46_Caption=ERR_CHARGE
LabelLight47_Caption=U_IN_ERROR
LabelLight48_Caption=I_OUT_ERROR
LabelLight49_Caption=W_ROTOR_UST
LabelLight50_Caption=Butt_2
LabelLight51_Caption=Ready_1
LabelLight52_Caption=Ready_2
LabelLight53_Caption=Ready_QPU2
LabelLight54_Caption=Decr_MZZ
LabelLight55_Caption=PWM
LabelLight56_Caption=Stop
LabelLight57_Caption=Prepared
LabelLight58_Caption=UpravIm1
LabelLight59_Caption=UpravIm2
LabelLight60_Caption=PWM_A
LabelLight61_Caption=PWM_B
LabelLight62_Caption=StopGLOBAL
LabelLight63_Caption=StopRUN
LabelLight64_Caption=SCHEMA_OK
LabelLight65_Caption=Go
LabelLight66_Caption=fault
LabelLight67_Caption=fault_1
LabelLight68_Caption=fault_2
LabelLight69_Caption=fault_3
LabelLight70_Caption=Error
LabelLight71_Caption=-
LabelLight72_Caption=-
LabelLight73_Caption=err_acp_0_U
LabelLight74_Caption=err_acp_1_U
LabelLight75_Caption=err_acp_2_I
LabelLight76_Caption=err_acp_3_I
LabelLight77_Caption=err_acp_4_Iu
LabelLight78_Caption=err_acp_5_Iv
LabelLight79_Caption=err_acp_6_Iw
LabelLight80_Caption=err_acp_7
LabelLight81_Caption=err_acp_8
LabelLight82_Caption=err_acp_9
LabelLight83_Caption=err_acp_10
LabelLight84_Caption=err_acp_11
LabelLight85_Caption=err_acp_12
LabelLight86_Caption=err_acp_13
LabelLight87_Caption=err_acp_14
LabelLight88_Caption=err_acp_15
LabelLight89_Caption=err_ab_phaza_ain1
LabelLight90_Caption=err_bc_phaza_ain1
LabelLight91_Caption=err_ca_phaza_ain1
LabelLight92_Caption=err_ab_phaza_ain2
LabelLight93_Caption=err_bc_phaza_ain2
LabelLight94_Caption=err_ca_phaza_ain2
LabelLight95_Caption=RS_MPU
LabelLight96_Caption=CAN_MPU
LabelLight97_Caption=READY_1
LabelLight98_Caption=READY_2
LabelLight99_Caption=CRASH_SVU
LabelLight100_Caption=FAILURE
LabelLight101_Caption=STOP_ALARM
LabelLight102_Caption=VPU_ROTOR_PLUS
LabelLight103_Caption=VPU_ROTOR_MINUS
LabelLight104_Caption=VPU_REZERV
LabelLight105_Caption=Manch_0_But0  STATUS_BREAK_OFF
LabelLight106_Caption=Manch_0_But1
LabelLight107_Caption=Manch_0_But2
LabelLight108_Caption=Manch_0_But3
LabelLight109_Caption=Manch_1_But0
LabelLight110_Caption=Manch_1_But1
LabelLight111_Caption=Manch_1_But2
LabelLight112_Caption=Manch_1_But3
LabelLight113_Caption=Phase_In_Break_Inv1_Pos
LabelLight114_Caption=Phase_In_Break_Inv1_Neg
LabelLight115_Caption=Phase_In_Break_Inv2_Pos
LabelLight116_Caption=Phase_In_Break_Inv2_Neg
LabelLight117_Caption=Phase_Out_Break_Inv1
LabelLight118_Caption=Phase_Out_Break_Inv2
LabelLight119_Caption=Load_Transformer_Overheat
LabelLight120_Caption=Rotor_Speed_Max
LabelLight121_Caption=Speed_Datchik_1_2_break
LabelLight122_Caption=High_Output_Current
LabelLight123_Caption=Break_Resistor
LabelLight124_Caption=ButtonAvaria
LabelLight125_Caption=Door_BV1_Open
LabelLight126_Caption=Door_BI1_Open
LabelLight127_Caption=Door_BI2_Open
LabelLight128_Caption=Door_BV2_Open
LabelLight129_Caption=Q1 SHR1
LabelLight130_Caption=Q2 SHR1
LabelLight131_Caption=Q3 SHR1
LabelLight132_Caption=Q4 SHR1
LabelLight133_Caption=-
LabelLight134_Caption=-
LabelLight135_Caption=STATUS_QM1
LabelLight136_Caption=STATUS_QP1
LabelLight137_Caption=TEMPER_TRANS_ALARM_1
LabelLight138_Caption=TEMPER_TRANS_WARNING_1
LabelLight139_Caption=STOP_ALARM_ON_FIRE
LabelLight140_Caption=-
LabelLight141_Caption=-
LabelLight142_Caption=TEMPER_TRANS_ERROR_1
LabelLight143_Caption=VRK OUTPUT
LabelLight144_Caption=VRK READY
LabelLight145_Caption=Err_Tkak0
LabelLight146_Caption=Err_Tkak1
LabelLight147_Caption=Err_Tkak2
LabelLight148_Caption=Err_Tkak3
LabelLight149_Caption=Err_Adc0
LabelLight150_Caption=Err_Adc1
LabelLight151_Caption=Err_Hwp0
LabelLight152_Caption=Err_Hwp1
LabelLight153_Caption=Err_Omega0
LabelLight154_Caption=Err_Omega1
LabelLight155_Caption=Avaria_From_SVU
LabelLight156_Caption=Both_PCH_Masters
LabelLight157_Caption=Both_PCH_Slaves
LabelLight158_Caption=ButtonAvaria_External
LabelLight159_Caption=-
LabelLight160_Caption=-
LabelLight161_Caption=DeadTime0
LabelLight162_Caption=MinTime0
LabelLight163_Caption=Acknowlege0
LabelLight164_Caption=Current0
LabelLight165_Caption=DeadTime1
LabelLight166_Caption=MinTime1
LabelLight167_Caption=Acknowlege1
LabelLight168_Caption=Current1
LabelLight169_Caption=DeadTime2
LabelLight170_Caption=MinTime2
LabelLight171_Caption=Acknowlege2
LabelLight172_Caption=Current2
LabelLight173_Caption=DeadTime3
LabelLight174_Caption=MinTime3
LabelLight175_Caption=Acknowlege3
LabelLight176_Caption=Current3
LabelLight177_Caption=SVO_Protectio_Err
LabelLight178_Caption=Second_PCH_Avaria
LabelLight179_Caption=Parallel_Bus
LabelLight180_Caption=Serial_Bus
LabelLight181_Caption=PWM_watchdog
LabelLight182_Caption=-
LabelLight183_Caption=-
LabelLight184_Caption=-
LabelLight185_Caption=-
LabelLight186_Caption=TK0_Ready
LabelLight187_Caption=TK1_Ready
LabelLight188_Caption=TK2_Ready
LabelLight189_Caption=TK3_Ready
LabelLight190_Caption=--
LabelLight191_Caption=--
LabelLight192_Caption=--
LabelLight193_Caption=+U1
LabelLight194_Caption=+I1
LabelLight195_Caption=+UI1 A1
LabelLight196_Caption=+UI3 A2
LabelLight197_Caption=+UI5 B1
LabelLight198_Caption=+UI2 B2
LabelLight199_Caption=+UI4 C1
LabelLight200_Caption=+UI6 C2
LabelLight201_Caption=+U2
LabelLight202_Caption=+I2
LabelLight203_Caption=+UI1 D1
LabelLight204_Caption=+UI3 D2
LabelLight205_Caption=+UI5 E1
LabelLight206_Caption=+UI2 E2
LabelLight207_Caption=+UI4 F1
LabelLight208_Caption=+UI6 F2
LabelLight209_Caption=-U1
LabelLight210_Caption=-I1
LabelLight211_Caption=-UI1 A1
LabelLight212_Caption=-UI3 A2
LabelLight213_Caption=-UI5 B1
LabelLight214_Caption=-UI2 B2
LabelLight215_Caption=-UI4 C1
LabelLight216_Caption=-UI6 C2
LabelLight217_Caption=-U2
LabelLight218_Caption=-I2
LabelLight219_Caption=-UI1 D1
LabelLight220_Caption=-UI3 D2
LabelLight221_Caption=-UI5 E1
LabelLight222_Caption=-UI2 E2
LabelLight223_Caption=-UI4 F1
LabelLight224_Caption=-UI6 F2


[LABEL_ANALOG_IN]
LabelCu1_Caption=F
LabelCu2_Caption=K
LabelCu3_Caption=Rotor1
LabelCu4_Caption=Rotor2
LabelCu5_Caption=Uzpt1+
LabelCu6_Caption=Uzpt1-
LabelCu7_Caption=Uzpt2+
LabelCu8_Caption=Uzpt2-
LabelCu9_Caption=Im1
LabelCu10_Caption=Im2
LabelCu11_Caption=pidTet.Kp
LabelCu12_Caption=pidTet.Ki
LabelCu13_Caption=Ud
LabelCu14_Caption=Uq
LabelCu15_Caption=Fsl
LabelCu16_Caption=direct
LabelCu17_Caption=Izpt
LabelCu18_Caption=P,kWt
LabelCu19_Caption=pidD.Kp
LabelCu20_Caption=Pvsi1
LabelCu21_Caption=Id1
LabelCu22_Caption=Iq1
LabelCu23_Caption=pidD.Out
LabelCu24_Caption=pidQ.Out
LabelCu25_Caption=Id2
LabelCu26_Caption=Iq2
LabelCu27_Caption=pidF.Out
LabelCu28_Caption=Pvsi2
LabelCu29_Caption=pidF.Kp
LabelCu30_Caption=pidF.Ki

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=F
LabelAnalogOut2_Caption=Mzz.
LabelAnalogOUT3_Caption=-

[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Go
CheckBoxOUT10_Caption=Obmotka2
CheckBoxOUT11_Caption=Obmotka1_Engine
CheckBoxOUT12_Caption=Obmotka2_Engine
CheckBoxOUT13_Caption=Ciclelog
CheckBoxOUT14_Caption=Provorot
CheckBoxOUT15_Caption=TypeRegul
CheckBoxOUT16_Caption=Piregul1
CheckBoxOUT17_Caption=Piregul2
CheckBoxOUT18_Caption=Startstoplog
CheckBoxOUT19_Caption=<-Setspeed
CheckBoxOUT2_Caption=Prepare
CheckBoxOUT20_Caption=Setsdvigfaza
CheckBoxOUT21_Caption=Off_piregul
CheckBoxOUT22_Caption=On_tormog1
CheckBoxOUT23_Caption=On_tormog2
CheckBoxOUT24_Caption=Log1_Log2
CheckBoxOUT25_Caption=--
CheckBoxOUT26_Caption=ONOff
CheckBoxOUT27_Caption=READY_1
CheckBoxOUT28_Caption=READY_2
CheckBoxOUT29_Caption=Fire_Pump_On
CheckBoxOUT3_Caption=Vector
CheckBoxOUT30_Caption=Assemble_Scheme
CheckBoxOUT31_Caption=VENT_ON
CheckBoxOUT32_Caption=VENT_OFF
CheckBoxOUT4_Caption=--
CheckBoxOUT5_Caption=--
CheckBoxOUT6_Caption=Power
CheckBoxOUT7_Caption=Distant
CheckBoxOUT8_Caption=Set_power
CheckBoxOUT9_Caption=Obmotka1

[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
AnalogOUT3_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
